ce:mtls:
  extends:
    - .rules:ce-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .ce-variables
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::MTLS"

ee:mtls:
  extends:
    - .rules:ee-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .ee-variables
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::MTLS"
